Endpoint (Traps) Discussions
cancel
Showing results for 
Search instead for 
Did you mean: 
Endpoint (Traps) Discussions
About Endpoint (Traps) Discussions

Welcome to the Endpoint discussion forum! We encourage you to ask questions, propose solutions, and collaborate on ideas to better secure your endpoints with Traps.

Discussions

Resolved! Traps - Tier A vs Tier C

Good Morning Colleagues

I have received quotation from Palo Alto distributor in Egypt for Palo Alto traps , Can you help me explaining the difference between the below options of traps:

 

Option A: Traps Advanced Endpoint Protection for agents, tier A,

...

Resolved! Traps on Cloud or On-premise

Good Afternoon Colleagues 

I hope you are doing good . I am new reseller for PaloAlto in Egypt . I will offer to one of  my customers Palo Alto firewall 850 . He needs also endpoint protection . Before offer to him PaloAlto traps , I need to know if t

...

LDAP over TLS from DMZ ESM Core servers?

Traps 4.1.3 in a Multi-ESM setup. A non domain-joint server in the DMZ must do LDAP lookups into AD to retrieve OU or Group information.

 

The configuration only allows non-encrypted LDAP traffic. Is it possible to enable TLS for LDAP lookup? How?

 

BR,

N

...

Report per endpoint group in TMS

Hi Community,

 

Can anybody help here. Is there any way we can make a report per endpoint group in TRAPS TMS implementation. Currently i cannot see any filters while creating a report. For example, if i have endpoint group A,B. Then is there a way i ca

...

Traps disabled on VDI?

Traps is disabled on two non-persistent VDI pools (out of more than a dozen). Has anyone encountered this? We have had a case open for months with Support but we don't have a solution. 

StacyE by L0 Member
  • 4789 Views
  • 7 replies
  • 0 Likes

Traps Agent 6.1.x not running

Hi all,
We using TMS and have running 200 clients with traps agent 6.0.3. All works fine. I try to update the agent to 6.1.x. Upgrade via TMS or manually isn't sucesssfully. The Traps service on the client can't start. Does anyone know this problem?

Resolved! Traps 6.1.3

using TMS and trying to update machines from 6.1.2 to 6.1.3 fails. 6.1.2 stays connected and live, so it's no problem. But bit odd, normally version upgrades are really easy with TMS. Running installation manually from MSI-packages works fine.

50% of

...

Error Installing Traps Agent on Linux

Hello,

 

I am getting following error when I tried to install traps agent on CentOS Linux release 7.7.1908

 

[root@vps ~]# ./linux.sh
Verifying archive integrity... All good.
Uncompressing Traps d16719b78336c223 Installer for Cloud 100%
./linux.sh: line 489

...

rabakar by L0 Member
  • 2587 Views
  • 1 replies
  • 0 Likes